Bug 1923890 - [RGW][HAProxy] avc denial observed when trying to access on the tcp_socket port 8081
Summary: [RGW][HAProxy] avc denial observed when trying to access on the tcp_socket po...
Keywords:
Status: CLOSED CANTFIX
Alias: None
Product: Red Hat Ceph Storage
Classification: Red Hat
Component: Ceph-Ansible
Version: 4.2
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
: 4.2z2
Assignee: Guillaume Abrioux
QA Contact: Ameena Suhani S H
URL:
Whiteboard:
Depends On:
Blocks: 1949583
TreeView+ depends on / blocked
 
Reported: 2021-02-02 07:14 UTC by Madhavi Kasturi
Modified: 2021-05-03 14:41 UTC (History)
16 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: 1949583 (view as bug list)
Environment:
Last Closed: 2021-04-14 15:28:16 UTC
Target Upstream Version:


Attachments (Terms of Use)

Comment 7 Yaniv Kaul 2021-03-08 07:55:44 UTC
Who configured haproxy to listen on 8081? Was it a customization (see #2 above in comment 6 ) or out of the box?


Note You need to log in before you can comment on or make changes to this bug.